  @font-face {
  font-family: "avenir-black";
  src: url("/_resources/font/Avenir/AvenirBlack.ttf") format("truetype");
}

@font-face {
  font-family: "avenir-book";
  src: url("/_resources/font/Avenir/AvenirBook.ttf") format("truetype");
}

@font-face {
  font-family: "avenir-heavy";
  src: url("/_resources/font/Avenir/AvenirHeavy.ttf") format("truetype");
}

@font-face {
  font-family: "avenir-regular";
  src: url("/_resources/font/Avenir/AvenirRegular.ttf") format("truetype");
}

@font-face {
  font-family: "avenir-light";
  src: url("/_resources/font/Avenir/AvenirLight.ttf") format("truetype");
}

body {
  font-family: "avenir-regular", sans-serif;
}

.main-hero-title,
.main-hero .d-btn,
.bold-text,
.main-header .header-submenu-btns .d-btn,
.main-header .header-nav-link,
.image-banner .image-banner-title,
.checker-boards .checkerboard-title,
.events-box .events-box-title,
.events-box .event-date,
.events-box .event-title,
.events-rows .event-date,
.events-rows .event-title,
.news-box .news-box-title,
.news-box .news-title,
.shadow-card .shadow-card-title,
.news-rows .news-title,
.featured-box .featured-box-title,
.bottom-tabs .tab-heading,
.introductory-box .introductory-title,
.cta-banner .cta-banner-title,
.sidenav-minimal .sidenav-minimal-title,
.sidenav-border .sidenav-border-title,
.sidenav-tier .sidenav-tier-title,
.sidenav-tier .accordion-button,
.sidenav-tier .accordion-tier-link,
.sidenav-checkbox .sidenav-checkbox-title,
.sidenav-checkbox .checkbox-category-title,
.decorative-banner-title,
.directory-table thead th,
.directory-table tbody tr td:first-of-type,
.home-grids .home-grid-search .title {
  font-family: "avenir-black", sans-serif;
	
}

.showcase-title,
.text-detail,
.information-alert,
.cookie-alert,
.main-header .accordion-button,
.fast-links a,
.fast-facts .fast-facts-number,
.featured-box .featured-box-heading,
.horizontal-card .card-title,
.vertical-card .card-title,
.image-card .card-title,
.minimal-accordion .accordion-button,
.quote-box .quote-name,
.categories-links,
.categories-divider,
.events-box .events-box-link,
.news-box .news-box-link {
  font-family: "avenir-heavy", sans-serif;
}